{
  "_id": "0x9VBYE52l1z7BFV",
  "_key": "!items!0x9VBYE52l1z7BFV",
  "type": "Advantage",
  "name": "Resistenz gegen Gift",
  "system": {
    "name": "Resistenz gegen Gift",
    "description": "Der Charakter ist besonders widerstandsfähig gegen ein einzelnes Gift oder eine Gruppe von Giften: Bei Resistenzproben gegen dieses Gift ist seine KO um 7 Punkte erhöht. Resistenz gegen ein bestimmtes Gift kostet 3 GP, Resistenz gegen eine Art von Giften (unterschieden nach Herkunft, also tierische, mineralische, pflanzliche oder alchimistische Gifte, oder nach Anwendungsart, also Atemgifte, Einnah megifte, Kontaktgifte, Blut-/Waffengifte) kostet 7 GP. Es ist möglich, einen so robusten Stoffwechsel zu haben, dass die Resistenz gegen alle Gifte gilt: Diese Allgemeine Resistenz gegen Gifte kostet 25 GP. Wenn bei der Rasse, Kultur oder Profession eine Giftresistenz genannt ist, handelt es sich immer um die Resistenz gegen eine Gruppe von Giften. Resistenz gegen Gift und Immunität gegen Gift sind (für die gleiche Giftkategorie) nicht kombinierbar. Der Meister muss der genannten Giftkategorie zustimmen."
  }
}